package com.zjrs.zwnw.portal.dto;

import jakarta.validation.constraints.NotBlank;

public class SaveFbglFjDTO {

    @NotBlank(message = "缺少发布内容id参数")
    private String id;//发布内容id

    @NotBlank(message = "缺少附件统一存储id参数")
    private String fjtyccid;//附件统一存储id

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getFjtyccid() {
        return fjtyccid;
    }

    public void setFjtyccid(String fjtyccid) {
        this.fjtyccid = fjtyccid;
    }
}
